{
    "login" : "登入",
    "loginLink" : "立即登入",
    "logout": "登出",
    "submit": "送出",
    "cancel": "取消",
    "userName": "使用者名稱",
    "password": "密碼",
    "emailAddress": "電子信箱",
    "registerPassword": "設定密碼",
    "confirmPassword": "確認密碼",
    "passwordLength": "（4-12 位數密碼）",
    "passwordConfirm": "（再次輸入您的密碼）",
    "haveAccount": "已經有帳號？",
    "haventAccount": "還沒有帳號？",
    "register": "註冊",
    "registerLink": "立即註冊",
    "privacy_term_1": "註冊即表示您已閱讀並同意",
    "privacy_term_2": "服務條款及隱私權政策",
    "forgotPsd": "忘記密碼",
    "passwordRecovery": "忘記您的密碼嗎？",
    "describe_1": "將您的生活、創作、宣傳做成影片",
    "describe_2": "開始使用 AI Presentors",
    "dashboard": "首頁",
    "makeVideo": "製作影片",
    "progress": "影片清單",
    "userProfile": "會員資料",
    "editProfile": "編輯資料",
    "changePassword": "變更密碼",
    "collapse": "收合",
    "language": "語言"
}